.p_costSsl #article_cont {}
	.p_costSsl .dataTableType1 td{padding-left:20px;width:60%;}
	.p_costSsl .sslDetail{height:153px;padding-left:350px;margin-bottom:30px;position:relative;}
	.p_costSsl .sslDetail .img_wrap{position:absolute;top:0;left:0;font-size:24px;font-weight:900;text-align:center;width:340px;line-height:153px;background:#efefef}
	.p_costSsl .sslDetail .img_wrap img{vertical-align:middle;max-height:1.6em}
	.p_costSsl #article_cont .sslDetail h3{height:3em !important;line-height:3em;font-size:1.5em;background:#94bfdd;text-align:center;color:#fff;font-weight:bold;}
	.p_costSsl .sslDetail ul{margin:0px 150px 0 0;}
	.p_costSsl #article_cont .sslDetail ul li{border-bottom:#d9d9d9 solid 1px;padding:15px 20px 5px;font-size:14px;}
	.p_costSsl .btn_serverApplication{position:absolute;right:0;top:56px;background:#3792c9;color:#fff;width:148px;height:97px;line-height:97px;font-size:1.5em;text-align:center;font-weight:bold;}
	.p_costSsl .cost {margin-bottom: 30px;position: relative;padding-top: 22px;}
	.p_costSsl .cost .VAT{top:0px;}
	.p_costSsl .ApplyNotice.mb50{margin-bottom:50px}
	.p_costSsl .btn_sslTuning{float:right;font-size:14px;border:1px solid #9e9e9e;color: #000;padding:8px 30px;margin-top:-10px;}
	.p_costSsl .btn_sslTuning:hover{color: #fff;background: #0075bb;border: 1px solid #0075bb;}

	.p_costSsl #article_cont .step_bar{margin-bottom:80px;}
	.p_costSsl #article_cont .step_bar > ol{line-height:40px;overflow:hidden;padding:20px 0;background:#f9fafc;}
	.p_costSsl #article_cont .step_bar > ol li{float:left;width:20%;box-sizing:border-box;padding:0;position:relative;text-align:center;margin:0;overflow:visible;}
	.p_costSsl #article_cont .step_bar > ol li + li:before{content:'';display:block;border:10px solid transparent;border-left-color:#0075bb;position:absolute;top:10px;left:-5px}
	.p_costSsl #article_cont .step_bar > ol li p{background:#94bfdd;color:#fff;margin:0 30px}

	
	.p_costSsl .sslDetail .img_wrap.img_wrap2{line-height: 77px;}
	.p_costSsl .sslDetail .img_wrap.img_wrap2 img{margin-top: 29px;}

	@media only screen and (max-width: 1100px) {
		.p_costSsl #article_cont .step_bar > ol li p{margin:0 20px}
	}
	@media only screen and (max-width: 980px) {
		.p_costSsl .sslDetail{padding-left:223px}
		.p_costSsl .sslDetail .img_wrap{width:220px;font-size:16px}
		.p_costSsl .sslDetail ul{margin-right:80px;}
		.p_costSsl #article_cont .sslDetail ul li{padding:15px 10px 5px;}
		.p_costSsl .btn_serverApplication{width:78px;font-size:1.4em;}
		.p_costSsl #article_cont .step_bar > ol li.tablet_line2 p{line-height:1.2em;padding:6px 0}
		.p_costSsl .tablet_line2 .tablet{display:block;}
	}
	@media only screen and (max-width: 680px) {
		.p_costSsl .dataTableType1{display:table;}
		.p_costSsl #article_cont{padding-top:60px;}
		.p_costSsl .sslDetail{padding-left:0;height:auto;}
		.p_costSsl .sslDetail h3{display:none}
		.p_costSsl .sslDetail .img_wrap{position:static;width:100%;background:#94bfdd;color:#fff;height:3em;line-height:3em}
		.p_costSsl .sslDetail ul{margin-right:0;}
		.p_costSsl .btn_serverApplication{width:100%;font-size:14px;line-height:3em;height:3em;position:static;display:block;}
		.p_costSsl .ApplyNotice ul li{font-size:13px;}
		.p_costSsl #article_cont .step_bar{margin-bottom:40px;}
		.p_costSsl #article_cont .step_bar > ol{background:none;padding:0}
		.p_costSsl #article_cont .step_bar > ol li{width:100%;line-height:2em;}
		.p_costSsl #article_cont .step_bar > ol li p{margin:0;}
		.p_costSsl #article_cont .step_bar > ol li + li:before{position:static;margin:5px auto -5px;border-left-color:transparent;border-top-color:#0075bb;width:0px}
		.p_costSsl #article_cont .step_bar > ol li.tablet_line2 p{line-height:2em;padding:0;}
		.p_costSsl .tablet_line2 .tablet{display:none;}
		
	.p_costSsl .sslDetail .img_wrap.img_wrap2 {position: static;width: 100%;background: #94bfdd;color: #fff;height: 3em;line-height: 3em !important;}
	.p_costSsl .sslDetail .img_wrap.img_wrap2 img{margin-top: unset;}
	.p_costSsl .sslDetail .img_wrap.img_wrap2 .lb2{display:none;}
	}


.p_tuning #article_cont {padding-top:80px;}
	@media only screen and (max-width: 680px) {
		.p_tuning #article_cont {padding-top:40px;}
	}



/* 회원가입 */
.p_join #article_cont{padding-top:20px;}
.p_join #article_cont .memberTypeBtn_style{overflow:hidden;}
.p_join #article_cont .memberTypeBtn_style > li{float:left;width:49%;padding:0}
.p_join #article_cont .memberTypeBtn_style > li + li{margin-left:2%}
.p_join #article_cont .memberTypeBtn_style > li a{position:relative;display:block;background:#3792c9;color:#fff;border-radius:20px;padding:50px;line-height:2em}
.p_join #article_cont .memberTypeBtn_style > li a:hover{text-decoration:none;background:#006cb6}
.p_join #article_cont .memberTypeBtn_style > li a h2{font-size:36px;margin-bottom:10px}
.p_join #article_cont .memberTypeBtn_style > li a p{font-size:16px;margin-bottom:2em;letter-spacing: -0.05em;}
.p_join #article_cont .memberTypeBtn_style > li a span{display:inline-block;padding:5px 20px;background:#222935;border-radius:5px;font-size:16px}
.p_join #article_cont .memberTypeBtn_style > li a:after{content:"\f2c0";position:absolute;bottom:30px;right:30px;font-family:fontawesome;color:#6aabd8;font-size:100px;    line-height: 1em;}
.p_join #article_cont .memberTypeBtn_style > li + li a:after{content:"\f0f7"}
.p_join .joinResult {background: #f9fafc;margin-top: 40px;border-top: 2px solid #006cb6;padding:100px 30px 50px;}
.p_join .joinResult h1{font-size:36px;text-align:center;font-weight:800;color:#222;line-height:1.5em;}
@media only screen and ( max-width: 1200px ) { 
.p_join #article_cont .memberTypeBtn_style > li a{padding:30px;}
.p_join #article_cont .memberTypeBtn_style > li a:after{font-size:60px;}
}
@media only screen and ( max-width: 980px ) { 
.p_join #article_cont .memberTypeBtn_style > li a h2{font-size:24px;}
.p_join #article_cont .memberTypeBtn_style > li a p{font-size:13px;line-height: 1.5em;min-height: 3em;}
.p_join #article_cont .memberTypeBtn_style > li a span {padding: 2px 20px;font-size: 12px;}
}
@media only screen and ( max-width: 680px ) { 
.p_join #article_cont .memberTypeBtn_style > li{float:none;width:100%;margin-bottom:10px;}
.p_join #article_cont .memberTypeBtn_style > li + li{margin:0}
.p_join .formTable tr td select.phone_input {height: 34px;top: 3px;}
.p_join .joinResult {padding:60px 0 30px;}
.p_join .joinResult h1{font-size:24px;}
}
